Subject: Re: Setup dies
From: Stephen More <[email-masked]>
To: Marcel Telka <[email-masked]>
Cc: [email-masked]
Date: Wed, 4 Sep 2002 15:03:56 -0700 (PDT)

I noticed two separate versions:
   2.218.2.9-1
   2.249.2.5-1

Is 218 considered stable and 249 development ?
Am I better off trying to use 218 ?

-Thanks
Stephen More

--- Marcel Telka <[email-masked]> wrote:
> On Wed, Sep 04, 2002 at 02:39:06PM -0700, Stephen
> More wrote:
> > 2. Where is the source code to setup.exe, so I can
> add
> > more DEBUGGING info and re-run ?
> 
> See release/setup directory at your favourite Cygwin
> mirror site.
> 
> 
> Regards.
> 
> -- 
> +-------------------------------------------+
> | Marcel Telka   e-mail:   [email-masked]  |
> |                homepage: http://telka.sk/ |
> |                jabber:   [email-masked] |
> +-------------------------------------------+

__________________________________________________
Do You Yahoo!?
Yahoo! Finance - Get real-time stock quotes
http://finance.yahoo.com

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/